Bug 1028654 - [abrt] GConf2-3.2.6-7.fc20: g_settings_apply: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
[abrt] GConf2-3.2.6-7.fc20: g_settings_apply: Process /usr/bin/gsettings-data...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:dd34474473fc914e00f12f225bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-09 01:34 EST by sean_mccully
Modified: 2016-07-19 06:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.75 KB, text/plain)
2013-11-09 01:34 EST, sean_mccully
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-09 01:34 EST, sean_mccully
no flags Details
File: core_backtrace (10.24 KB, text/plain)
2013-11-09 01:34 EST, sean_mccully
no flags Details
File: dso_list (1.81 KB, text/plain)
2013-11-09 01:34 EST, sean_mccully
no flags Details
File: environ (1.30 KB, text/plain)
2013-11-09 01:34 EST, sean_mccully
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-09 01:34 EST, sean_mccully
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-09 01:35 EST, sean_mccully
no flags Details
File: maps (10.17 KB, text/plain)
2013-11-09 01:35 EST, sean_mccully
no flags Details
File: open_fds (468 bytes, text/plain)
2013-11-09 01:35 EST, sean_mccully
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-11-09 01:35 EST, sean_mccully
no flags Details
File: var_log_messages (857 bytes, text/plain)
2013-11-09 01:35 EST, sean_mccully
no flags Details

  None (edit)
Description sean_mccully 2013-11-09 01:34:38 EST
Description of problem:
don't know

Version-Release number of selected component:
GConf2-3.2.6-7.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gsettings-data-convert
crash_function: g_settings_apply
executable:     /usr/bin/gsettings-data-convert
kernel:         3.12.0-1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 g_settings_apply at gsettings.c:1946
 #1 handle_file at gsettings-data-convert.c:375
 #2 handle_dir at gsettings-data-convert.c:436
Comment 1 sean_mccully 2013-11-09 01:34:44 EST
Created attachment 821835 [details]
File: backtrace
Comment 2 sean_mccully 2013-11-09 01:34:47 EST
Created attachment 821836 [details]
File: cgroup
Comment 3 sean_mccully 2013-11-09 01:34:50 EST
Created attachment 821837 [details]
File: core_backtrace
Comment 4 sean_mccully 2013-11-09 01:34:52 EST
Created attachment 821838 [details]
File: dso_list
Comment 5 sean_mccully 2013-11-09 01:34:55 EST
Created attachment 821839 [details]
File: environ
Comment 6 sean_mccully 2013-11-09 01:34:58 EST
Created attachment 821840 [details]
File: exploitable
Comment 7 sean_mccully 2013-11-09 01:35:00 EST
Created attachment 821841 [details]
File: limits
Comment 8 sean_mccully 2013-11-09 01:35:03 EST
Created attachment 821842 [details]
File: maps
Comment 9 sean_mccully 2013-11-09 01:35:05 EST
Created attachment 821843 [details]
File: open_fds
Comment 10 sean_mccully 2013-11-09 01:35:08 EST
Created attachment 821844 [details]
File: proc_pid_status
Comment 11 sean_mccully 2013-11-09 01:35:10 EST
Created attachment 821845 [details]
File: var_log_messages
Comment 12 Jaroslav Reznik 2015-03-03 10:11:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 13 Fedora End Of Life 2016-07-19 06:34:30 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.